#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-lua-engine
version:              0.2
visibility:           public
id:                   pandoc-lua-engine-0.2-8swGUT3GPp2Ap5uDa9MqNT
key:                  pandoc-lua-engine-0.2-8swGUT3GPp2Ap5uDa9MqNT
license:              GPL-2.0-or-later
copyright:            © 2006-2022 John MacFarlane, 2017-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               John MacFarlane, Albert Krewinkel
homepage:             https://pandoc.org
synopsis:             Lua engine to power custom pandoc conversions
description:
    This package provides a pandoc scripting engine based on
    Lua.

category:             Text
abi:                  d4c3c3ae8a87fc62837d8cd7dba1a060
exposed:              True
exposed-modules:      Text.Pandoc.Lua
hidden-modules:
    Text.Pandoc.Lua.Custom Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshal.Chunks Text.Pandoc.Lua.Marshal.CommonState
    Text.Pandoc.Lua.Marshal.Context Text.Pandoc.Lua.Marshal.Format
    Text.Pandoc.Lua.Marshal.PandocError
    Text.Pandoc.Lua.Marshal.ReaderOptions
    Text.Pandoc.Lua.Marshal.Reference Text.Pandoc.Lua.Marshal.Sources
    Text.Pandoc.Lua.Marshal.Template
    Text.Pandoc.Lua.Marshal.WriterOptions Text.Pandoc.Lua.Module.CLI
    Text.Pandoc.Lua.Module.Format Text.Pandoc.Lua.Module.JSON
    Text.Pandoc.Lua.Module.MediaBag Text.Pandoc.Lua.Module.Pandoc
    Text.Pandoc.Lua.Module.Scaffolding Text.Pandoc.Lua.Module.Structure
    Text.Pandoc.Lua.Module.System Text.Pandoc.Lua.Module.Template
    Text.Pandoc.Lua.Module.Text Text.Pandoc.Lua.Module.Types
    Text.Pandoc.Lua.Module.Utils Text.Pandoc.Lua.Orphans
    Text.Pandoc.Lua.PandocLua Text.Pandoc.Lua.Writer.Classic
    Text.Pandoc.Lua.Writer.Scaffolding

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pandoc-lua-engine-0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pandoc-lua-engine-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-lua-engine
hs-libraries:         HSpandoc-lua-engine-0.2-8swGUT3GPp2Ap5uDa9MqNT
depends:
    SHA-1.6.4.4-1UNVNO3JXJdDGqRoMkntZx
    aeson-2.1.2.1-A4BCifdqKBRKymWAxMJ7G4 base-4.15.1.0
    bytestring-0.10.12.1 citeproc-0.8.1-7LFCN70HyMW2mWCgDFF0z6
    containers-0.6.4.1 data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU
    doclayout-0.4.0.1-GzkdJ3DlTkxAzMbIxH5s4M
    doctemplates-0.11-GjNv7OxcDEA19ZJhiJspqm exceptions-0.10.4
    hslua-2.3.0-9irci7drnczHDqCJwY3mIu
    hslua-module-doclayout-1.1.0-B2yApAQLm0KF57jg7lM3E7
    hslua-module-path-1.1.0-3mySGKXF7jbE7ZSBfxujgj
    hslua-module-system-1.1.0-Jo5ROWZIgln75H3Q5iGwUe
    hslua-module-text-1.1.0-5LWuK8ybQbnHXAXHxWdAQA
    hslua-module-version-1.1.0-KGi5q6WV4qw3MN8Y8WfRYi
    hslua-module-zip-1.1.0-IzLB2VkuQuU6lxr8CTj5o7
    hslua-repl-0.1.1-HD3FgH7bxTUKjfa8DLHTLK
    lpeg-1.0.4-8yhH3HExugvKEH5Ryx4Xub mtl-2.2.2
    pandoc-3.1.2-15UxADSUoQP5Hrgxrlb4Ti
    pandoc-lua-marshal-0.2.2-5iWFPOXNWlMGUPVXWIbfmf
    pandoc-types-1.23-8T5BFSbkNLg9H6oAOnuVjk parsec-3.1.14.0
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-lua-engine/html/pandoc-lua-engine.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-lua-engine/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

